﻿/********* REPORTING INDEX ***************/
/*.email-settings-button {
    color:#337ab7;
    font-size: 16px;
}*/

.email-settings-panel {
    /*position: absolute;*/
    /*right: 14px;
    top: 45px;*/
    /*top:0;
    left:0;*/    
    background-color: white;
    border: 1px solid #cccccc;
    z-index: 1;
    padding: 15px;
    border-radius: 4px;
    /*display: none;*/
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.error-info-box {
    max-width: 750px;
    margin: 0 auto;
    padding: 5px;
    border: 1px dashed red;
    margin-bottom: 20px;
    border-radius: 4px;
    color: red;
    font-weight: bold;
    text-align: center;
}

@media(max-width:768px)
{
    .report-submit-button,
    .email-settings-button {
        white-space: normal;
        min-width:0;
    }
}

.vertical-division-container {
    position:relative;
}

.vertical-division {
    border-right:1px solid grey;
    position:absolute;
    left: 50%;    
}
